﻿.homeFeature{ width: 960px; height: 330px; position: relative; }

.headlines	{ width: 960px; height: 330px;  position: relative; }

.homeFeature .content a{ color: #ffffff; text-decoration: none; font-weight: bold; padding: 0px 25px 6px 0; background:  url(/img/whitearrow.png) no-repeat bottom right;}
.homeFeature .content a:hover{ text-decoration: underline;}
.homeFeature .content h2{ font-size: 14px;}
		
		.homeFeatureSelector{height: 18px; padding: 5px; background: transparent url(/img/homefeature/bg.png) repeat-x top left; position: absolute; bottom:0; left: 50px;}
			.homeFeatureSelector .start{position: absolute; bottom: 0; left: -9px;}			
			.homeFeatureSelector .end{position: absolute; bottom: 0; right: -9px;}
			.circle{ padding: 0px 2px 4px 2px;}
			.homeFeatureSelector .arrow{ padding: 3px 0 3px 0; }
	
	.homeFooter{ width: 960px; height: 280px; margin: 20px 0 20px 0; position: relative;}
		.homeFooter .spotlight
			{ width: 439px; height: 230px; float: left; border-bottom: solid 1px #cdcecf; border-right: solid 1px #cdcecf; position: relative;
			background: #ffffff url(/img/spotlightbg.gif) no-repeat top left; margin-right: 8px; padding: 25px 0px 25px 25px; }
		.spotlight h3.title{ color: #666666; font-size: 140%; position: absolute; top: 15px; left: 53px; font-weight: normal; }
			
			
		.homeFooter .news
			{width: 200px; float: left; margin: 0 8px 0 0px; border: solid 1px #cdcecf; padding: 4px; height: 270px;	 
			background: url(/img/homeNewsBG.gif) no-repeat bottom left; position: absolute; top: 0; right: 270px; }
		
		.homeFooter .news ul{list-style: none;}
		

.news{ position: relative; background-color: Red;}
.news ul{ position: absolute; top: 40px; left: 15px; width: 185px;}
.news ul li{ padding: 4px 0 4px 0; font-size: 80%;}
.news ul li a{ text-decoration: none; color: #cc0000; font-weight: bold; font-size: 120%;}
.news ul li a:hover{ text-decoration: underline;}

.newsMore { position: absolute; bottom: 10px; right: 10px;}
.newsMore a{ color: #000000; text-decoration: none; font-weight: bold; padding: 0 20px 0 0; background: url(/img/homefeature/arrowRight.gif) no-repeat top right;}



.news h3.title{ color: #666666; font-size: 140%; position: absolute; top: 15px; left: 15px; font-weight: normal;}